using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

using EnterpriseNET.BusinessLogicLayer;

public partial class job : System.Web.UI.Page
{
    public string SiteInfoTitle, SiteContent;

    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            Session["MenuID"] = 6;
            try
            {
                //int siteInfoID = -1;
                //if (Request.QueryString["SiteInfoID"] != "")
                //siteInfoID = Convert.ToInt32(Request.QueryString["SiteInfoID"]);
                int siteInfoID = 13;

                SiteInfo siteinfo = new SiteInfo();
                siteinfo.LoadData(siteInfoID);

                if (siteinfo.exist)
                {
                    //显示站点信息详细内容
                    //SiteInfoTitle = siteinfo.siteInfoTitle;
                    SiteContent = siteinfo.siteContent;

                    Page.DataBind();
                }
                else
                {
                    Response.Write("数据不存在.");
                    Response.End();
                }
            }
            catch
            {
                Response.Write("发生错误.");
                Response.End();
            }
        }
    }
}
